/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1xe-4x-SXS"; */
"1xe-4x-SXS.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zfh-gr-lYb"; */
"zfh-gr-lYb.title" = "Text Cell";

